<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Soc</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>

<body>
  <app-root>
    <div class="d-flex justify-content-center align-items-center" style="margin-top: 50%;">
      <!-- <div class="spinner-border text-info" role="status">
        <span class="sr-only"></span>
      </div> -->
      <img src="/assets/images/spinner-logo.gif" alt="Loading..." width="125px"/>
    </div>
  </app-root>
</body>

</html>